.article_body {
  font-size: 18px;
  font-family: Tahoma, Arial;
  text-align: justify;
  hyphens: auto;
}

.program_keyword {
    color: #3366ff;
    font-weight: bold;
    font-style: italic;
}

.table_caption
{
  font-size: 16px;
  font-family: Tahoma, Arial;
  text-align: center;
  color: #5a5c5f;
}

.image_caption
{
  font-size: 16px;
  font-family: Tahoma, Arial;
  text-align: center;
  color: #5a5c5f;
}


.table_content
{
  font-size: 16px;
  font-family: Tahoma, Arial;
  text-align: center;
}
